RSS   Vulnerabilities for 'Wp events calendar'   RSS

2018-01-12
 
CVE-2018-5315

CWE-89
 

 
The Wachipi WP Events Calendar plugin 1.0 for WordPress has SQL Injection via the event_id parameter to event.php.

 


Copyright 2022, cxsecurity.com

 

Back to Top